"MaterialActivityIndicatorAccessibilityLabel" = "Işjeňlik görkezijisi";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Dowam edýär";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld göterim tamamlandy";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progres togtady";
